* #wb_element_text__2213_align {position:relative; }
 #wb_element_text__2213 {  border-left: 1px solid rgb(255, 165, 0);
border-right: 1px solid rgb(255, 165, 0);
border-top: 1px solid rgb(255, 165, 0);
border-bottom: 1px solid rgb(255, 165, 0);
border-radius: 15px;
background-image: none;
-moz-box-shadow: rgb(102, 102, 102) 0px 4px 10px 0px;
-webkit-box-shadow: rgb(102, 102, 102) 0px 4px 10px 0px;
box-shadow: rgb(102, 102, 102) 0px 4px 10px 0px;
background-color: rgb(255, 255, 204);
-moz-border-radius: 15px 15px 15px 15px;
-webkit-border-radius: 15px 15px 15px 15px;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__33316_align {position:relative; }
 #wb_element_text__33316 {  border-left: 1px solid rgb(255, 165, 0);
border-right: 1px solid rgb(255, 165, 0);
border-top: 1px solid rgb(255, 165, 0);
border-bottom: 1px solid rgb(255, 165, 0);
border-radius: 15px;
background-image: none;
-moz-box-shadow: 0px 4px 10px #666666;
-webkit-box-shadow: 0px 4px 10px #666666;
box-shadow: 0px 4px 10px #666666;
background-color: rgb(255, 255, 204);
-moz-border-radius: 15px 15px 15px 15px;
-webkit-border-radius: 15px 15px 15px 15px;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__1305941598929_52_align {position:relative; }
 #wb_element_text__1305941598929_52 {  border-left: 1px solid #FFA500;
border-right: 1px solid #FFA500;
border-top: 1px solid #FFA500;
border-bottom: 1px solid #FFA500;
border-radius: 15px;
background-image: none;
-moz-box-shadow: 0px 4px 10px #666666;
-webkit-box-shadow: 0px 4px 10px #666666;
box-shadow: 0px 4px 10px #666666;
background-color: rgb(255, 255, 204);
-moz-border-radius: 15px 15px 15px 15px;
-webkit-border-radius: 15px 15px 15px 15px;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__1305941619957_53_align {position:relative; }
 #wb_element_text__1305941619957_53 {  border-left: 1px solid #FFA500;
border-right: 1px solid #FFA500;
border-top: 1px solid #FFA500;
border-bottom: 1px solid #FFA500;
border-radius: 15px;
background-image: none;
-moz-box-shadow: 0px 4px 10px #666666;
-webkit-box-shadow: 0px 4px 10px #666666;
box-shadow: 0px 4px 10px #666666;
background-color: rgb(255, 255, 204);
-moz-border-radius: 15px 15px 15px 15px;
-webkit-border-radius: 15px 15px 15px 15px;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__1305941650497_54_align {position:relative; }
 #wb_element_text__1305941650497_54 {  border-left: 1px solid #FFA500;
border-right: 1px solid #FFA500;
border-top: 1px solid #FFA500;
border-bottom: 1px solid #FFA500;
border-radius: 15px;
background-image: none;
-moz-box-shadow: 0px 4px 10px #666666;
-webkit-box-shadow: 0px 4px 10px #666666;
box-shadow: 0px 4px 10px #666666;
background-color: rgb(255, 255, 204);
-moz-border-radius: 15px 15px 15px 15px;
-webkit-border-radius: 15px 15px 15px 15px;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__1305941666544_55_align {position:relative; }
 #wb_element_text__1305941666544_55 {  border-left: 1px solid #FFA500;
border-right: 1px solid #FFA500;
border-top: 1px solid #FFA500;
border-bottom: 1px solid #FFA500;
border-radius: 15px;
background-image: none;
-moz-box-shadow: 0px 4px 10px #666666;
-webkit-box-shadow: 0px 4px 10px #666666;
box-shadow: 0px 4px 10px #666666;
background-color: rgb(255, 255, 204);
-moz-border-radius: 15px 15px 15px 15px;
-webkit-border-radius: 15px 15px 15px 15px;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__1305941681654_56_align {position:relative; }
 #wb_element_text__1305941681654_56 {  border-left: 1px solid #FFA500;
border-right: 1px solid #FFA500;
border-top: 1px solid #FFA500;
border-bottom: 1px solid #FFA500;
border-radius: 15px;
background-image: none;
-moz-box-shadow: 0px 4px 10px #666666;
-webkit-box-shadow: 0px 4px 10px #666666;
box-shadow: 0px 4px 10px #666666;
background-color: rgb(255, 255, 204);
-moz-border-radius: 15px 15px 15px 15px;
-webkit-border-radius: 15px 15px 15px 15px;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
